@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500;700&display=swap');
* {
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat', 'Segoe UI', Tahoma, sans-serif;
  margin: 0;
  min-height: 100vh;
}

.app {
  min-height: 100vh;
  overflow: hidden;
  /* Flex handles the Y centering */
  /* display: flex;
  flex-direction: column;
  justify-content: center; */

  text-align: center;
  padding: 5px 20px;
}

.app__content {
  position: relative;
  width: 100%;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.eventsWrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

@media (max-width: 576px) {
  .eventsWrapper {
    display: block;
  }
}
